From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 22 May 2001<P>

For Mary Kate: I hate The Way you write...Not! Great stuff!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 May 2001<P>

it doesn't matter; You could have a hundred names and I  would always know your writing. It's a unique style of its own, that I love, because it's you.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 22 May 2001<P>

To Riggs ~<BR>
 *Ring *Ring ......  That's the best I can do....<BR>
<BR>
giggle.....  Hope that brings you a smile.....<BR>
<BR>
!Harem!<BR>
<BR>
~
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 May 2001<P>

Dee--<BR>
Yes, he worked from a photo.  In fact there's a funny small story on that that people can see at http://kisrael.com/
<HR>
From: <a href="/blend/av.cgi?id=24">h.</a><BR>
Date: 22 May 2001<P>

Kenny...<BR>
<BR>
speechless...numb...<BR>
Now, would you kiss my tears?<BR>
<BR>
h.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 22 May 2001<P>

If you have ever thought of taking a poem from the blender, changing a few words and then sending it to your girl/boy friend.... stop and think of how the auther might feel if they found out.... <BR>
<BR>
I've recently had my art ripped off, and then posted on the same critique site that I posted the work on to start with:<BR>
http://www.wetcanvas.com/ubb/Forum21/HTML/004292.html<BR>
<BR>
I'm makes me feel violated and angry.... think about how you'd feel if it was your work.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 May 2001<P>

Deevaa~ That is a really shitty thing for someone to do!!!  I love your artwork, it's beautiful and wonderfull...I would be mad too, if someone did that to me! God, that makes me angry for you! Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 22 May 2001<P>

Riggs~ <BR>
<BR>
your poem <a href="/blend/wv.cgi?id=2001.05.22.03.55.13376">Life Imitating Art</a> brought up some of the very similar feelings I have had at times. It inspired <a href="/blend/wv.cgi?id=2001.05.22.22.08.2055">Reasonable Cause</a> and I just wanted to share it with you.<BR>
<BR>
Hope your phone rings too.<BR>
TJ<BR>

<HR>